.version.the_band /* version checker */
{
	color: #0000EE;
	background-color: #3AD238;
}

.html
{
	background: #FFFFFF url("../images/speakergrill.jpg") no-repeat center center scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 1366px;
	min-height: 767.7499999999998px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
}

#page_position_content
{
	margin-bottom: -25px;
	padding-top: 15px;
	width: 0.01px;
}

#u1375
{
	z-index: 2;
	width: 1024px;
	margin-left: 171px;
}

#u1782
{
	z-index: 66;
	width: 165px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 11px;
}

#u1379-4
{
	z-index: 62;
	width: 183px;
	min-height: 36px;
	margin-right: -10000px;
	margin-top: 96px;
	left: 706px;
}

#u1369
{
	z-index: 60;
	width: 48px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 91px;
	left: 903px;
}

#u1369_img
{
	padding-right: 4px;
	padding-bottom: 4px;
}

#u1363
{
	z-index: 58;
	width: 47px;
	margin-right: -10000px;
	margin-top: 91px;
	left: 956px;
}

#pu269
{
	width: 0.01px;
	margin-left: 171px;
	margin-top: 8px;
}

#u269
{
	z-index: 3;
	width: 1024px;
	padding-bottom: 686px;
	margin-right: -10000px;
}

#u382-3
{
	z-index: 4;
	width: 5px;
	margin-right: -10000px;
	margin-top: 57px;
	left: 782px;
}

#u384
{
	z-index: 7;
	width: 1023px;
	padding-bottom: 1px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u384_position_content
{
	padding-top: 7px;
	padding-bottom: 28px;
}

#menuu397
{
	z-index: 15;
	width: 1024px;
	left: -1px;
}

#u398
{
	width: 144px;
	min-height: 34px;
	margin-right: -10000px;
}

#u401
{
	width: 144px;
	padding-bottom: 16px;
}

#u401:hover
{
	width: 144px;
	min-height: 0px;
	margin: 0px;
}

#u401:active
{
	width: 144px;
	min-height: 0px;
	margin: 0px;
}

#u404-4
{
	width: 144px;
	min-height: 18px;
	margin-right: -10000px;
	top: 8px;
}

#u401:hover #u404-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 144px;
	margin: 0px -10000px 0px 0px;
}

#u401:active #u404-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 144px;
	margin: 0px -10000px 0px 0px;
}

#u1545
{
	width: 144px;
	min-height: 34px;
	margin-right: -10000px;
	left: 146px;
}

#u1548
{
	width: 144px;
	padding-bottom: 16px;
}

#u401.MuseMenuActive,#u1548:hover
{
	width: 144px;
	min-height: 0px;
	margin: 0px;
}

#u1548:active
{
	width: 144px;
	min-height: 0px;
	margin: 0px;
}

#u1549-4
{
	width: 144px;
	min-height: 18px;
	margin-right: -10000px;
	top: 8px;
}

#u401.MuseMenuActive #u404-4,#u1548:hover #u1549-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 144px;
	margin: 0px -10000px 0px 0px;
}

#u1548:active #u1549-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 144px;
	margin: 0px -10000px 0px 0px;
}

#u6241
{
	width: 144px;
	min-height: 34px;
	margin-right: -10000px;
	left: 292px;
}

#u6242
{
	width: 144px;
	padding-bottom: 16px;
}

#u1548.MuseMenuActive,#u6242:hover
{
	width: 144px;
	min-height: 0px;
	margin: 0px;
}

#u6242:active
{
	width: 144px;
	min-height: 0px;
	margin: 0px;
}

#u6242.MuseMenuActive
{
	width: 144px;
	min-height: 0px;
	margin: 0px;
}

#u6245-4
{
	width: 144px;
	min-height: 18px;
	margin-right: -10000px;
	top: 8px;
}

#u1548.MuseMenuActive #u1549-4,#u6242:hover #u6245-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 144px;
	margin: 0px -10000px 0px 0px;
}

#u6242:active #u6245-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 144px;
	margin: 0px -10000px 0px 0px;
}

#u6242.MuseMenuActive #u6245-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 144px;
	margin: 0px -10000px 0px 0px;
}

#u1609
{
	width: 145px;
	min-height: 34px;
	margin-right: -10000px;
	left: 438px;
}

#u1612
{
	width: 145px;
	padding-bottom: 16px;
}

#u1612:hover
{
	width: 145px;
	min-height: 0px;
	margin: 0px;
}

#u1612:active
{
	width: 145px;
	min-height: 0px;
	margin: 0px;
}

#u1614-4
{
	width: 145px;
	min-height: 18px;
	margin-right: -10000px;
	top: 8px;
}

#u1612:hover #u1614-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u1612:active #u1614-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u1741
{
	width: 145px;
	min-height: 34px;
	margin-right: -10000px;
	left: 585px;
}

#u1742
{
	width: 145px;
	padding-bottom: 16px;
}

#u1612.MuseMenuActive,#u1742:hover
{
	width: 145px;
	min-height: 0px;
	margin: 0px;
}

#u1742:active
{
	width: 145px;
	min-height: 0px;
	margin: 0px;
}

#u1745-4
{
	width: 145px;
	min-height: 18px;
	margin-right: -10000px;
	top: 8px;
}

#u1612.MuseMenuActive #u1614-4,#u1742:hover #u1745-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u1742:active #u1745-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u419
{
	width: 145px;
	min-height: 34px;
	margin-right: -10000px;
	left: 732px;
}

#u420
{
	width: 145px;
	padding-bottom: 16px;
}

#u1742.MuseMenuActive,#u420:hover
{
	width: 145px;
	min-height: 0px;
	margin: 0px;
}

#u420:active
{
	width: 145px;
	min-height: 0px;
	margin: 0px;
}

#u422-4
{
	width: 145px;
	min-height: 18px;
	margin-right: -10000px;
	top: 8px;
}

#u1742.MuseMenuActive #u1745-4,#u420:hover #u422-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u420:active #u422-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u464
{
	width: 145px;
	min-height: 34px;
	margin-right: -10000px;
	left: 879px;
}

#u467
{
	width: 145px;
	padding-bottom: 16px;
}

#u420.MuseMenuActive,#u467:hover
{
	width: 145px;
	min-height: 0px;
	margin: 0px;
}

#u467:active
{
	width: 145px;
	min-height: 0px;
	margin: 0px;
}

#u467.MuseMenuActive
{
	width: 145px;
	min-height: 0px;
	margin: 0px;
}

#u469-4
{
	width: 145px;
	min-height: 18px;
	margin-right: -10000px;
	top: 8px;
}

#u420.MuseMenuActive #u422-4,#u467:hover #u469-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u467:active #u469-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u467.MuseMenuActive #u469-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u5315-4
{
	z-index: 68;
	width: 474px;
	min-height: 22px;
	background-color: transparent;
	text-align: left;
	color: #F15A24;
	font-weight: bold;
	margin-left: 48px;
	margin-top: 17px;
	position: relative;
}

#pu5316-7
{
	width: 0.01px;
	margin-left: 48px;
}

#u5316-7
{
	z-index: 72;
	width: 505px;
	min-height: 233px;
	background-color: transparent;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
}

#u5316-3
{
	font-size: 18px;
	color: #FFFFFF;
}

#u396-3
{
	z-index: 12;
	width: 8px;
	margin-right: -10000px;
	margin-top: 115px;
	left: 526px;
}

#pu12141
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 576px;
}

#u12141
{
	z-index: 93;
	width: 309px;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
}

#u12148
{
	z-index: 95;
	width: 309px;
	background-color: transparent;
	border-radius: 10px;
	margin-top: 23px;
	position: relative;
}

#pu5319-7
{
	width: 0.01px;
	margin-left: 55px;
	margin-top: 23px;
}

#u5319-7
{
	z-index: 86;
	width: 494px;
	min-height: 169px;
	background-color: transparent;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
}

#u12184
{
	z-index: 97;
	width: 224px;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	left: 607px;
}

#u12141 .clip_frame,#u12148 .clip_frame,#u12184 .clip_frame
{
	-webkit-border-radius: 10px 10px 10px 10px;
}

#u5317-7
{
	z-index: 79;
	width: 501px;
	min-height: 187px;
	background-color: transparent;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
	margin-top: 319px;
	left: 49px;
}

#u5316-2,#u5319-2,#u5317-2
{
	font-size: 24px;
	color: #F7931E;
	font-weight: bold;
}

#u5319-3,#u5317-3
{
	font-size: 18px;
	color: #FFFFFF;
	font-weight: bold;
}

#u5316-5,#u5319-5,#u5317-5
{
	font-size: 16px;
	color: #FFFFFF;
}

#u391-4
{
	z-index: 8;
	width: 354px;
	min-height: 20px;
	margin-left: 506px;
	margin-top: 6px;
}

body
{
	position: relative;
	min-width: 1368px;
	padding-bottom: 36px;
}

